Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://prod.featherhq.com/api/v1/calendars/{calendarId}/schedules/{scheduleId} \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "name": "<string>", "timezone": "<string>", "isDefault": true, "availability": [ { "startTime": 720, "endTime": 720, "days": [], "date": "2023-12-25" } ] } '
{ "id": "<string>", "calendarId": "<string>", "name": "<string>", "timezone": "<string>", "isDefault": true, "createdAt": "<string>", "updatedAt": "<string>", "availabilities": [ { "id": "<string>", "days": [ 3 ], "startTime": 720, "endTime": 720, "date": "<string>" } ] }
1 - 255
Show child attributes
Schedule updated